Phong phat tri€n - Lap trinh #11078

L6i khong khai bao duoc ngudi dung App Chdm Cong trén ERP
02/04/2025 17:30 - Tran Ngoc Linh

Status: béng Start date: 02/04/2025

Priority: Cao Due date: 11/04/2025

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Danh muc Bon gian (DM-DG) Tester: Nguyén Quang Linh

trinh:

Dev: Nguyén Quang Linh

Description

L6i khéng khai b4o duge ngudi ding app chdm céng trén ERP
History

#1 - 03/04/2025 17:33 - Nguyén Quang Linh

- File clipboard-202504031733-fvcrj.png added

- Due date set to 03/04/2025

- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 100

- Ma céng viéc Lap trinh set to Danh mi ¢ Bon gian (DM-DG)
- Tester set to Nguyén Quang Linh
#2 - 05/04/2025 11:30 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Test

#3 - 10/04/2025 11:35 - Tran Ngoc Linh
- Due date changed from 03/04/2025 to 11/04/2025

- Status changed from Test to Béng

Files
clipboard-202504021730-ab1uu.png 558 KB 02/04/2025 Tran Ngoc Linh
clipboard-202504031733-fvcrj.png 58.7 KB 03/04/2025 Nguyé&n Quang Linh
